.scrollable_box {
 position:relative;
}
.scrollable_box:after {
	content: '';
	display: block;
	width: 30px;
	height: 52px;
	position: absolute;
	left: 0;
	top: 0;
	background: #435d05;
}

.scrollable_box_prevnext {
 position:relative;
}
.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	margin:0;
	text-align: center;
}
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.scrollable .items .item_one {
	float:left;
	position: relative;
}
.scrollable .items .item_one:after {
	content: '';
	display: block;
	width: 23px;
	height: 27px;
	position: absolute;
	right: -26px;
	top: 13px;
	background: url(images/scrollable_sipky.png) top center no-repeat;
}

.scrollable .items .box {
	float:left;
	overflow:hidden;
}
.scrollable .items .box_link {
	cursor:pointer;
}
.scrollable .item_one .img{
 display: none;
}
.scrollable .item_one .text{
 line-height: 52px;
 font-size: 18px;
 color: #fff;
 padding: 0 0 0 30px;
}

.scrollable_box .navi, .scrollable_box a.browse, .scrollable_box .autonavigation {
	display: none;
}
